@charset "utf-8";

.train_note--outer {margin-bottom: var(--space-65);}

.train_note {
  background: var(--light-gray);
  padding: 10px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: var(--space-30);
  &:not(:has(img[src="img/train_icon01.png"])) {margin-bottom: 10px;}
  &:not(:has(.train_icon img)) {
    margin-bottom: 0;
    padding-left: var(--space-30);
  }
  & + p.bold_txt {
    color: var(--sr26-red);
    font-size: 1.8rem;
    letter-spacing: var(--letter-12);
  }
  @media screen and (max-width: 767px) {
    & + p.bold_txt {font-size: 1.6rem;}
  }
}
.train_icon {
  width: 100px;
  min-width: 100px;
  height: 100px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  @media screen and (max-width: 767px) {
    width: 72px;
    min-width: 72px;
    height: 72px;
    padding: 10px;
  }
}
.train_icon:not(:has(> *)) {
  display: none;
}
.train_cont .cmn_normal--ttlSub {margin-bottom: 0;}

.scroll:has(.cmn_table) {
  margin-bottom: var(--space-65);
  td {
    &:first-child {
      text-align: center;
      width: 20%;
      padding-inline: 1em;
    }
    &:last-child {
      text-align: left;
      width: 80%;
      padding-inline: 2em;
    }
  }
  @media screen and (max-width: 767px) {
    td {
      &:first-child {
        width: 28%;
      }
      &:last-child {
        width: 72%;
      }
    }
  }
}